body {
  margin: 0;
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 1.3;
}

#main-from-print {
  color: red;
  position: absolute;
  font-weight: bold;
  font-size: 120%;
  top: 10px; 
  right: 25px;
}

#container {
  /*
  border: solid 1px black;
  padding: 10px;
  border-radius: 10px;
  */
  padding: 0 10px;
}

#content h2:first-child {
  margin-top: 0;
}
h1 {
  text-align: center;
  margin: 20px 0 10px 0;
}
a {
  text-decoration: none;
  color: black;
}

@media print {
  #main-from-print {
    display: none;
  }
  .tabs > ul {
    display: none;
  }
  .tabs > div { border-width: 0; }
  .tabcontent {
    padding: 0;
  }
}

div.n {
  padding: 15px;
}
